Donate
Donate

server problem for me

Go down

server problem for me

Post  Judah on Sat Nov 19, 2011 10:53 am

when im on 1.8 it says i have an outdated client, but when i go to 1.0 it says invalid server key??

Judah
Mortal
Mortal

Posts : 5
Join date : 2011-11-17

View user profile

Back to top Go down

SAME!

Post  kayleena on Sat Nov 19, 2011 2:05 pm

Its exactly the same for me can any 1 help?
avatar
kayleena
DemiGod
DemiGod

Posts : 61
Join date : 2011-10-30
Age : 23
Location : Oregon

View user profile

Back to top Go down

1.0 problem

Post  masterfirey24 on Sun Nov 20, 2011 12:43 am

there is something wrong with the update that notch released, all servers are almost impossible to get onto because the update messed up logins
avatar
masterfirey24
Hero
Hero

Posts : 17
Join date : 2011-10-13

View user profile

Back to top Go down

Re: server problem for me

Post  p0wnedqueen on Mon Nov 21, 2011 8:17 pm

theres is actually a mod that will completely prevent this. just type invalid server key fix and it should link you to a post on the minecraft forums
avatar
p0wnedqueen
HeroicDemiGod
HeroicDemiGod

Posts : 168
Join date : 2011-10-13
Location : USA

View user profile

Back to top Go down

Re: server problem for me

Post  Sponsored content


Sponsored content


Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum